# Uses of Class
org.apache.commons.math3.geometry.euclidean.oned.Vector1DFormat

Packages that use Vector1DFormat
Package
Description
org.apache.commons.math3.geometry.euclidean.oned
This package provides basic 1D geometry components.

## Uses of Vector1DFormat in org.apache.commons.math3.geometry.euclidean.oned

Methods in org.apache.commons.math3.geometry.euclidean.oned that return Vector1DFormat
Modifier and Type
Method
Description
`static Vector1DFormat`
Vector1DFormat.`getInstance()`
Returns the default 1D vector format for the current locale.
`static Vector1DFormat`
Vector1DFormat.`getInstance(Locale locale)`
Returns the default 1D vector format for the given locale.